Bug 65377 - Failed NFS install.. Failed at very end of packages
Failed NFS install.. Failed at very end of packages
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-22 16:50 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda dump (93.99 KB, text/plain)
2002-05-22 16:51 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-22 16:50:17 EDT
Description of Problem:

see attached bug report generated during a failed install via NFS for Redhat v7.3
Comment 1 Need Real Name 2002-05-22 16:51:44 EDT
Created attachment 58246 [details]
anaconda dump
Comment 2 Michael Fulbright 2002-05-22 17:08:02 EDT
Were you installing from a directory with ISOs in it, or from a install tree?
Comment 3 Need Real Name 2002-05-23 01:42:42 EDT
I was installing from a DIR with ISO's in it
Comment 4 Need Real Name 2002-05-30 10:14:12 EDT
Is it possible that this could have been caused by the NFS server running low or
out of disk space?
Comment 5 Michael Fulbright 2002-06-12 12:54:51 EDT
Did you happen to go to VC2 and cd into the directory containing the ISO images?
Comment 6 Michael Fulbright 2002-07-15 12:53:05 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 7 Need Real Name 2002-07-16 13:55:34 EDT
Sorry, I didnt get a notification of your last question. 


The failure occurred towards the end of the installation process.
Comment 8 Red Hat Bugzilla 2006-02-21 13:48:57 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.